.wrappage {
	max-width: 1110px;
	margin: 0 auto;
}

.menu-header {
	width: 100%;
	background: #dddddc;
	color: black;
	width: 98%;
	border-radius: 0.5rem;
	margin: 0 auto;
}

.menu-header ul li a {
	color: black;
	font-weight: 600;
}

body {
	font-family: Roboto, "Arial", "sans-serif" !important;
}

.menu-header ul li {
	border-right: 2px solid #f5f5f5;
	transition: 0.3s;
}

.menu-header ul li:first-child {
	border-left: 2px solid #f5f5f5;
}

.menu-header ul li:hover {
	background-color: #c7c7c6;
}


.product-view-name {
	text-transform: none;
}

.box-info a p {
	font-size: 1rem;
}

.topFeature {
	margin: 10px 0;
	padding: 10px;
}

@media (max-width: 1199px) {
	.topFeature {
		margin-top: 10px;
	}
}

.topFeature {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
	border-radius: 0.5rem;
	background-color: #dddddc;
}

.topFeature:hover {
	box-shadow: 0 7px 14px rgba(0, 0, 0, 0.15), 0 5px 6px rgba(0, 0, 0, 0.15);
}

.topFeature p {
	font-size: 1rem;
}

.ThreeBenefit {
	margin-top: 1.5rem;
	bottom: 1rem;
	width: 100%;
	margin-left: 0px;
}

.ThreeBenefit img {
	width: 2.5rem;
	margin-bottom: 0.5rem;
}


.ThreeBenefit div div {
	height: 3rem;
	width: 3rem;
	margin: 0 auto;
}

.ThreeBenefit p {
	font-size: 1rem;
}

.mainBody {
	text-align: center;
	margin: 0 auto;
}

.mainBody .imgrow img {
	width: 80%;
	margin: 0 auto;
}

.mainBody .textrow {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

@media (min-width: 576px) {
	.mainBody {
		max-width: 540px;
	}
}

@media (max-width: 767px) {

	/* overwrite */
	main input:checked+label {
		background: none;
		color: initial;
	}
}



@media (min-width: 767px) {

	.mainBody {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.mainBody {
		max-width: 98%;
		margin: 0 auto;
	}
}

.mainImg {
	width: 50%;
	float: left;
	padding-right: 0px;
}

.mainImg img {
	border-radius: 0.5rem;
}

@media (max-width: 938px) and (min-width: 768px) {
	.mainImg {
		width: 50%;
	}
}

main input:checked+label span {
	border-bottom: 5px solid #1E3448;
	border-top: none;
	background-color: #dddddc;
	border-radius: 0.5rem 0.5rem 0 0;
}

.tabs {
	border-top: none;
}

.tabs:before {
	width: 98%;
	left: 1%;
}

.introduction .slogan {
	font-size: 1.5rem;
}


@media (max-width: 767px) {}



@charset "utf-8";

body {
	font-family: Roboto, Arial, sans-serif !important
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	display: inline-block;
	width: 100% !important;
	color: #333;
	overflow-x: hidden;
	font-weight: 400
}

#Body,
#Body * {
	font-family: 'Open Sans', sans-serif
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
strong,
ul {
	margin: 0;
	padding: 0
}

h1 {
	font-size: 24px
}

h3 {
	font-size: 28px
}

h4 {
	font-size: 22px
}

li {
	list-style: none
}

a:focus {
	outline: 0 !important;
	text-decoration: none
}

a:hover {
	text-decoration: none
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0
}

.our-store p a {
	line-height: 23px !important
}

.our-store p a {
	padding-left: 40px;
	display: inline-block;
	background: url(../images/ozplaza-icon-home.png) no-repeat 0 0;
	margin: 5px 0;
	width: 27px;
	height: 23px;
	line-height: 23px !important;
	width: auto;
	vertical-align: middle
}

.our-store p a:hover {
	padding-left: 40px;
	display: inline-block;
	background: url(../images/Oz-hover-home.png) no-repeat left center;
	margin: 5px 0;
	width: 27px;
	height: 23px;
	line-height: 23px !important;
	width: auto;
	vertical-align: middle
}

.description {
	display: inline-block;
	width: 100%
}

.description,
.description a,
.description li,
.description p,
.description td {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	color: #333
}

.description h1,
.description h2,
.description h3,
.description h4,
.description h5,
.description h6 {
	font-weight: 700;
	color: #333;
	margin-bottom: 12px
}

.description h1 {
	font-size: 26px;
	line-height: 33px
}

.description h2 {
	font-size: 22px;
	line-height: 29px
}

.description h3 {
	font-size: 18px;
	line-height: 24px
}

.description h4 {
	font-size: 14px;
	color: #333;
	margin-bottom: 8px
}

.description h5,
.description h6 {
	font-size: 14px;
	margin-bottom: 8px
}

.well {
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.list {
	width: 100%;
	display: inline-block;
	text-align: left;
}

.list .list-product {
	width: 50%;
	float: left
}

.list .list-product .title h2 span {
	width: 100%;
	padding-left: 50px;
	position: relative;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 300;
	line-height: 30px;
	display: inline-block
}

.list-product .list-features .content ul li {
	line-height: 28px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.3em
}

.list-description .title h2 span {
	width: 36px;
	height: 36px;
	background: url(https://usor-s3.s3.amazonaws.com/template/image/description.png) no-repeat center left;
	z-index: 1
}

.list-description {
	margin-top: 30px
}

.list-features {
	margin-top: 30px
}

.list-features .title .description span {
	width: 36px;
	height: 36px;
	background: url(https://usor-s3.s3.amazonaws.com/template/image/feature.png) no-repeat center left;
	z-index: 1
}

.list-specifications {
	margin-top: 30px
}

.list-specifications.content tr td:first-child {
	width: 100%;
	text-align: left;
	float: left
}

.list-specifications .title h2 span {
	width: 36px;
	height: 36px;
	background: url(https://usor-s3.s3.amazonaws.com/template/image/specification.png) no-repeat center left;
	z-index: 1
}

.list-pagker .title h2 span {
	width: 36px;
	height: 36px;
	background: url(https://usor-s3.s3.amazonaws.com/template/image/content.png) no-repeat center left;
	z-index: 1
}

.list-pagker .content tr td:first-child {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.list-left {
	width: 50%;
	float: left;
	padding-right: 20px
}

.list-right {
	width: 50%;
	float: right;
	padding-left: 20px
}

.list .list-product .content h3 {
	padding-bottom: 13px;
	width: 100%;
	color: #3cb491;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	display: inline-block
}

.list .list-product .content a,
.list .list-product .content li,
.list .list-product .content p,
.list .list-product .content td {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px
}

.list-product .content p {
	margin-bottom: 10px
}

.list-product .content {
	width: 100%;
	display: inline-block;
	padding-top: 13px
}

.list-product .content table {
	width: 100%;
	margin-bottom: 20px
}

.list-product .content tr:nth-child(2n+1) {
	background: #e8f5f1
}

.list-product .content tr {
	width: 100%
}

.list-product .content tr td {
	padding: 10px 0 10px 30px
}

.list-product .content tr td:last-child {
	padding: 4px 0 4px 30px
}

.list-product .content tr td:last-child {
	padding: 10px 0 10px 5px
}

.list-product .list-description .content p {
	line-height: 28px
}

.list-pagker .content tr td:first-child {
	width: 75%;
	text-align: left;
	float: left
}

.list-pagker .content tr td:last-child {
	width: 25%;
	text-align: left;
	float: right;
	margin: 0px;
}

.list-pagker {
	margin-top: 30px
}

.product-list {
	margin-top: 20px
}

.brand-list {
	display: inline-block;
	width: 100%;
	margin-top: 30px
}

@media (max-width:767px) {
	.our-store p a {
		padding-right: 0 !important;
		text-indent: -9999px;
		padding-left: 30px
	}

	.our-store p a:hover {
		padding-left: 30px
	}

	.brand-list {
		margin-top: 11px
	}
}

@media (max-width:667px) {
	.list-product .content tr td {
		padding: 10px 0 10px 15px
	}

	.list-product .content tr td:last-child {
		padding: 10px 0 10px 15px
	}

	.list-pagker .content tr td:first-child {
		padding-top: 11px
	}
}

@media (max-width:639px) {
	.our-store p a {
		text-indent: -9999px
	}

	.list .list-product {
		width: 100%;
		float: left;
		padding: 0 !important
	}

	.list-specifications {
		margin-top: 20px
	}
}

@media (max-width:414px) {
	.list .list-product table {
		width: 300px !important
	}

	.list-pagker .content tr td:first-child {
		padding-top: 11px
	}

	#v4-56 {
		height: auto !important
	}
}

@media (max-width:400px) {
	.list .list-product .content td {
		font-size: 14px
	}
}

/* Begin footer */
.footer {
	margin-top: 40px
}

.footer-bottom {
	display: inline-block;
	width: 100%;
	background: #1E3448;
}

.footer .container {
	padding: 0;
}

.footer-bottom-content {
	display: inline-block;
	width: 100%;
	padding: 0 20px 40px 20px;
	text-align: center;
}

.footer-bottom .box-footer {
	width: 25%;
	float: left;
	text-align: left;
	display: inline-block;
	padding-top: 40px;
}

.footer-bottom .box-footer p,
.footer-bottom .box-footer a {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 400;
	color: #cccccc;
}

.footer-bottom .box-footer a:hover {}

.footer-bottom .box-footer p {
	margin-bottom: 10px;
}

.footer-bottom .box-footer h4 {
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 22px;
	font-size: 24px;
	line-height: 30px;
	text-transform: uppercase;
}

.footer-bottom .box-footer li a {
	position: relative;
	padding-left: 35px;
	margin-bottom: 10px;
	display: inline-block;
}

.footer-bottom .box-footer li.box-about a:before {
	position: absolute;
	background: url(../images/AP.png) no-repeat -19px -311px;
	width: 18px;
	height: 19px;
	top: 0px;
	left: 0;
	content: "";
}

.footer-bottom .box-footer li.box-returns a:before {
	position: absolute;
	background: url(../images/AP.png) no-repeat -0px -329px;
	width: 18px;
	height: 18px;
	top: 0px;
	left: 0;
	content: "";
}

.footer-bottom .box-footer li.box-shipping a:before {
	position: absolute;
	background: url(../images/AP.png) no-repeat -0px -263px;
	width: 22px;
	height: 14px;
	top: 2px;
	left: 0;
	content: "";
}

.footer-bottom .box-footer li.box-payment a:before {
	position: absolute;
	background: url(../images/AP.png) no-repeat -19px -297px;
	width: 19px;
	height: 14px;
	top: 2px;
	left: 0;
	content: "";
}

.footer-bottom .box-footer li:last-child {
	margin-bottom: 0px;
}

.footer-bottom .box-footer p a:hover {}

.footer-bottom .box-footer p.box-footer-message a {
	padding-left: 33px;
	position: relative;
}

.footer-bottom .box-footer p.box-footer-message a:before {
	position: absolute;
	background: url(../images/AP.png) no-repeat -0px -294px;
	width: 19px;
	height: 15px;
	;
	top: 2px;
	left: 0px;
	content: "";
}

.footer-bottom .box-footer p.box-footer-signup a {
	font-weight: 700;
	background: #28B9B2;
	padding: 10px 27px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0 5px;
	display: inline-block;
}

.footer {
	color: white;
    margin-top: 40px;
	text-align: center;
}
.footer .container {
	max-width: 100%;
}

/*end footer-top*/

#specs-list table {
	border-top: 1px solid #E3E3E3;
	width: 100%; }
  
  #specs-list caption {
	display: none; }
  
  #specs-list th,
  #specs-list td {
	font: 14px 'Arimo', Arial;
	padding: 2px 10px;
	vertical-align: top; }
  
  #specs-list th {
	background: #F6F6F6;
	border-right: medium none;
	font: 16px "Google-Oswald", Arial;
	text-transform: uppercase;
	width: 120px; }
  
  #specs-list th.small-line-height {
	line-height: 18px; }
  
  #specs-list td {
	background: #FAFAFA;
	border-bottom: 1px solid #f0f0f0;
	line-height: 16px; }
  
  #specs-list td.ttl {
	color: #7D7464;
	font-weight: bold;
	width: 110px; }
  
  #specs-list tr:last-child td {
	border-bottom: medium none; }
  
  #specs-list td.ttl a {
	/*color: #7D7464;*/
	color: #555; }
  
  #specs-list td.nfo ul {
	margin-left: 16px; }
  
  #specs-list td.nfo a {
	text-decoration: underline; }
  
  #specs-list td.nfo a.noUnd {
	color: #000000;
	text-decoration: none; }
  
  #specs-list td.nfo a.noUnd:hover {
	color: #F04F40;
	text-decoration: underline; }
  
  #specs-list td.nfo li {
	list-style-type: disc;
	padding: 1px 0; }